.filedropQueue .item:first-child {
	margin-top:40px;
}
.filedropQueue .item {
	font-family:Verdana,sans-serif;
	font-size:10px;
	color:#000000;
	border:2px solid #555; 
	background-color:#fff;
	margin:0px 5px 2px;
	padding:0px;
	border-radius:4px; 
	/* -moz-border-radius:4px; */ 
	-webkit-border-radius:4px;
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	position:relative;
}
.filedropQueue .item .data {
	position:absolute;
	width:100%;
}
.filedropQueue .item .data .info {
	float:left;
	width:80%;
	color:#063759;
}
.filedropQueue .item .data .percentage {
	float:right;
	width:20%;
	text-align:right;
}
.filedropQueue .item .data .percentage div {
    font-size:15px;
    padding:3px 3px 0px 0px;
}

.filedropQueue .item .data .info .name {
	float:left;
	padding:0px 0px 0px 3px;
	font-size:11px;
}
.filedropQueue .item .data .info .size {
	clear:both;
	float:left;
	padding:0px 0px 0px 10px;
}
.filedropQueue .item .data .info .speed {
	float:left;
	margin-left:10px;
}

.filedropQueue .item .progress {
	background-color:#FFFFFF;
	width:100%;
}
.filedropQueue .item .bar {
	background-color:#BDE1FB;
	width:1px;
	height:24px;
}

div.drop_here {
	float:left;
    font-size:11px;
    font-style:italic;
    font-weight:bold;
    margin:5px 0px 0px 10px;
    width:250px;
}

.filedropBox {
	position:absolute;
	display:none;
	left:0px;
	top:0px;
	width:0px;
	height:0px;
}
.filedropBox.dochover {
	z-index:1;
  	display:block;
	background-color:#1ED6FF;
	/* -moz-opacity:0.4; */
	-khtml-opacity:0.4;
	opacity:0.4;
}
.filedropBox.dragover {
	background-color:#26FC40;
	/* -moz-opacity:0.3; */
	-khtml-opacity:0.3;
	opacity:0.3;
}
